@charset "UTF-8";
/* CSS Document */


div#user-menu a#apply-online-menu, div#bottom-menu a#apply-online-menu{
	color:#F33;
}

div#user-menu a#apply-online-menu:visited, div#bottom-menu a#apply-online-menu:visited{
	color:#F33;
}

div#user-menu a#apply-online-menu:active{
	color:#666;
}




input{
	float:left;
}

	
label{
	float:left;
}

select{
	float:left;
}





div#apply-online-view-container{
	min-width:300px;
	max-width:960px;
	background:#FFF;
}



div#app-form{
	max-width:920px;
	padding:15px 20px 0px 20px;
}


div#app-form-intro{
	margin:0px 0px 30px 0px;
}


div#app-form h1{
	margin:0px 0px -10px 0px;
}

div#app-form form{
	margin:0px 0px 0px 0px;
}





div.form-section{
	float:left;
	clear:left;
	width:100%;
	min-height:200px;
	margin:0px auto 50px auto;
}




div.form-header{
	max-width:900px;
	height:40px;
}

div.form-header-title{
	float:left;
	max-width:300px;
	height:35px;
	background:#063;
	border-radius:10px;
	color:#fff;
	padding:0px 15px 0px 15px;
	margin:0px 20px 5px 0px;
}

div.form-header-title h2{
	color:#fff;
	margin:5px 0px 0px 0px;
	font:normal 16px Verdana, Geneva, sans-serif;
}


div.form-header-blurb{
	float:left;
	max-width:600px;
}


div.form-header-blurb p{
	color:#000;
	margin:0px 0px 0px 0px;
}


.form-details{
	float:left;
	width:96%;
	background:#f3f3f3;
	border:1px solid #999;
	border-radius:10px;
	padding:20px 2% 20px 2%;
	margin:10px 0px 0px 0px;
}



.form-details label{
	display: block;
	float: left;
	clear: left;
	min-width:140px;
	max-width: 400px;
	margin:0px 0px 4px 2px;
	padding:2px 10px 0px 0px;
	text-align:left;
}

.form-details input{
	float: left;
	min-width:200px;
	max-width: 400px;
	height:20px;
	margin:0px 0px 5px 0px;
}

.form-details textarea.text-area-style{
	float: left;
	min-width:205px;
	max-width: 400px;
	height:100px;
	margin:0px 0px 5px 0px;
	border:1px solid #CCC;
}

.form-details select{
	float: left;
	min-width:205px;
	max-width: 400px;
	height:25px;
	margin:0px 0px 4px 0px;
	padding:1px 0px 0px 0px;
	font-size:14px;
}



div#form-submit{
	float:left;
	width:98%;
	padding:20px 2% 20px 0%;
	margin:-60px 0px 10px 0px;
}

div#app-form input#send{
	float:right;
	font:bold 18px Arial Black, Gadget, sans-serif;
	border:solid 1px #666;
	border-radius:15px;
	padding:2px 8px 2px 8px;
	background:#f3f3f3;
	color:#F00;

}

div#app-form input#send:hover{
	background:#000;
	color:#F00;
}


div#form-footer{
	padding:0px 0px 10px 0px;
	margin:0px 0px 0px 0px;
	font-size:12px;
	text-align:center;
}

div#form-footer p{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}


#terms-checkbox-container{
	float:right;
	margin:20px 0px 0px 0px;
}


div#terms-checkbox-container input#terms-checkbox{
	min-width:20px;
	margin:2px 0px 0px 0px;
}

div#terms{
}

div#terms h2{
	margin:-10px 0px 0px 0px;
}

div#terms ol{
	font-size:13px;
}

div#terms ol li{
	
}

div#terms ul{
	margin:10px 0px 0px 0px;
}

div#terms ul li{
}

#email-style{
	margin:50px 0 0 0;
}




/*SERVERSIDE VALIDATION CSS*/

div.failed-validation-message{
}

.amount, .reason, .first-name, .surname, .email-address, .best-contact-number, .employment-status, .terms-and-conditions{
	float:left;
	clear:left;
	color:#C00;
	font-size:14px;
	padding:0px 0px 16px 0px;

}

.asterix{
	color:#F00;
	padding:0 0 0 2px;
}

#errors{
	color:#F00;
	font:bold 16px Arial Black, Gadget, sans-serif;
}

